## kdegraphics-strigi-analyzer 4.7.1

=== debian/changelog ===
kdegraphics-strigi-analyzer (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 15 Sep 2011 23:31:42 +0200

kdegraphics-strigi-analyzer (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Fri, 09 Sep 2011 10:37:40 -0400

kdegraphics-strigi-analyzer (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Sat, 23 Jul 2011 14:29:30 +0200

kdegraphics-strigi-analyzer (4:4.6.90+repack-0ubuntu1) oneiric; urgency=low

  [ Harald Sitter ]
  * Initial release (moved out of kdegraphics)
  * Repacked upstream source to include copies of LGPL and GPL

  [ Felix Geyer ]
  * Add missing copyright holders.
  * Add license for raw/parse.c from the dcraw package.

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 21 Jul 2011 00:00:52 +0200
