## kdegraphics-strigi-analyzer 4.7.3

=== debian/changelog ===
kdegraphics-strigi-analyzer (4:4.7.3-0ubuntu0.1) oneiric-proposed; urgency=low

  [ Philip Muškovac ]
  * New  upstream bugfix release (LP: #901975)
  * debian/copyright:
    - Correct LGPL-2 reference to LGPL-2+

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Dec 2011 21:55:52 -0500
