## kdegraphics-strigi-analyzer 4.8.2

=== debian/changelog ===
kdegraphics-strigi-analyzer (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 01 Apr 2012 23:25:50 +0200

kdegraphics-strigi-analyzer (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 20:13:24 +0100

kdegraphics-strigi-analyzer (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Jan 2012 12:10:28 +0000

kdegraphics-strigi-analyzer (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:26 +0000

kdegraphics-strigi-analyzer (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 19:10:23 +0100

kdegraphics-strigi-analyzer (4:4.7.90-0ubuntu2) precise; urgency=low

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Dec 2011 14:17:57 +0000

kdegraphics-strigi-analyzer (4:4.7.3-0ubuntu1) precise; urgency=low

  [ Philip Muškovac ]
  * In debian/copyright change lgpl-2 to lgpl2+

  [ Jonathan Riddell ]
  * New upstream release
  * Merge with Debian, remaining change:
   - Add kdegraphics-strigi-plugins transitional package
   - Add kdegraphics-strigi-analyzer.install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:46:58 +0000

kdegraphics-strigi-analyzer (4:4.7.2-0r1) UNRELEASED; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 16 Nov 2011 14:56:16 +0100
