=== debian/control ===
Source: kdegraphics-strigi-analyzer
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>,
 Eshat Cakar <info@eshat.de>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8), libstreamanalyzer-dev (>= 0.6.3),
 libstreams-dev (>= 0.6.3), libtiff4-dev,
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegraphics-strigi-analyzer.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegraphics-strigi-analyzer.git

Package: kdegraphics-strigi-analyzer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90)
Description: graphics file format plugins for Strigi Desktop Search
 These plugins allow Strigi Desktop Search to extract additional information
 about several document and graphic file formats.
 .
 Strigi analyzers are included for:
  * Device independent documents (DVI)
  * Tagged Image File Format (TIFF) files
 .
 This package is part of the KDE graphics module.
