## kdegraphics-strigi-analyzer 4.9.2

=== debian/changelog ===
kdegraphics-strigi-analyzer (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:22:10 +0100

kdegraphics-strigi-analyzer (4:4.9.1-0ubuntu1) quantal; urgency=low

  [ Harald Sitter ]
  * New upstream release

  [ Colin Watson ]
  * Build-depend on libtiff-dev rather than libtiff4-dev.

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:21:40 +0530

kdegraphics-strigi-analyzer (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:37:17 +0100

kdegraphics-strigi-analyzer (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 23:14:40 +0200

kdegraphics-strigi-analyzer (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream beta release
  * Drop transitional kdegraphics-strigi-plugins package, moved to meta-kde
  * Add -dbg package

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 07 Jun 2012 15:29:58 +0200

kdegraphics-strigi-analyzer (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Add libssl-dev to build-dep
    - Bump Standard-Version to 3.9.3 (no change)

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Thu, 03 May 2012 20:28:52 +0200
