## kdegraphics-strigi-analyzer 4.10.2

=== debian/changelog ===
kdegraphics-strigi-analyzer (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:44:03 +0200

kdegraphics-strigi-analyzer (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release
  * Move kdegraphics-strig-analyzer-dbg to debug/extra to make lintian happy 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:31:30 +0000
