=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.0),
+ kdelibs5-dev (>= 4:4.10.2),
  libstreamanalyzer-dev (>= 0.6.3),
  libstreams-dev (>= 0.6.3),
  libtiff-dev, libssl-dev
@@ -34,6 +34,8 @@
 
 Package: kdegraphics-strigi-analyzer-dbg
 Architecture: any
+Section: debug
+Priority: extra
 Depends: ${misc:Depends}, kdegraphics-strigi-analyzer (= ${binary:Version})
 Breaks: kdegraphics-dbg (<< 4:4.7.80)
 Replaces: kdegraphics-dbg (<< 4:4.7.80)
