## kdegraphics-strigi-analyzer 4.12.3

=== debian/changelog ===
kdegraphics-strigi-analyzer (4:4.12.3-0ubuntu1~ubuntu12.04.4~ppa1) precise; urgency=low

  * precise backport

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Mar 2014 15:31:11 +0100

kdegraphics-strigi-analyzer (4:4.12.3-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 28 Feb 2014 20:39:16 +0100

kdegraphics-strigi-analyzer (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Feb 2014 23:50:12 +0000

kdegraphics-strigi-analyzer (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:08:19 +0000

kdegraphics-strigi-analyzer (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 16:42:31 +0000

kdegraphics-strigi-analyzer (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 12:46:43 +0000

kdegraphics-strigi-analyzer (4:4.11.95-0ubuntu2) trusty; urgency=low

  * Build depend on tiff5-dev, instead of tiff4-dev.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Thu, 28 Nov 2013 00:28:10 +0000

kdegraphics-strigi-analyzer (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 17:55:26 +0100

kdegraphics-strigi-analyzer (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:35:23 +0100
