=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.2), libstreamanalyzer-dev (>= 0.6.3),
+ kdelibs5-dev (>= 4:4.12.3), libstreamanalyzer-dev (>= 0.6.3),
  libstreams-dev (>= 0.6.3), libtiff4-dev, pkg-config
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
