=== debian/watch ===
version=3
ftp://ftp.kde.org/pub/kde/stable/([\d\.]*)/src/kdegraphics-strigi-analyzer-([\d\.]*).tar.xz
