=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libstreams-dev (>= 0.6.3),
                libtiff-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdegraphics-strigi-analyzer.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdegraphics-strigi-analyzer.git
