=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sune Vuorela <sune@debian.org>,
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.9~),
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
                kdelibs5-dev,
@@ -13,10 +13,10 @@
                libstreams-dev (>= 0.6.3),
                libtiff-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdegraphics-strigi-analyzer.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdegraphics-strigi-analyzer.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kdegraphics-strigi-analyzer.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kdegraphics-strigi-analyzer.git
 
 Package: kdegraphics-strigi-analyzer
 Architecture: any
