=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
                libstreams-dev (>= 0.6.3),
                libtiff-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.8
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kdegraphics-strigi-analyzer.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kdegraphics-strigi-analyzer.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kdegraphics-strigi-analyzer.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kdegraphics-strigi-analyzer.git
 
 Package: kdegraphics-strigi-analyzer
 Architecture: any
